<?php
/**
* CB Groupjive plugin language file (Integrations)
* @version $Id: integrations_language.php 1724 2011-04-22 16:23:37Z kyle $
* @package CB GroupJive
* @subpackage English Language file for GroupJive plugin (Integrations)
* @author Kyle
* @copyright (C) joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/


if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

$CBstrings	=	array(
// 52 language strings from file plug_cbgroupjive/plugins/cbgroupjiveforums/cbgroupjiveforums.php
'Kunena 1.6'	=>	'Kunena 1.6',
'Kunena 1.5'	=>	'Kunena 1.5',
'Fireboard'	=>	'Fireboard',
'None'	=>	'Brak',
'Forums'	=>	'Forums',
'User'	=>	'Użytkownik',
'Subject'	=>	'Temat',
'Date'	=>	'Data',
'Guest'	=>	'Gość',
'Posted'	=>	'Wysłany',
'Modified'	=>	'Zmodyfikowany',
'No forum search results found.'	=>	'Nie znaleziono żadnego forum.',
'This [group] has no posts.'	=>	'Ta nie ma żadnych postów.',
'This [category] has no posts.'	=>	'Ta nie ma żadnych postów.',
'[category] Forum'	=>	'Forum kategorii',
'[group] Forum'	=>	'Forum grupy',
'category'	=>	'Kategoria',
'group'	=>	'Grupa',
'Enable'	=>	'Włączone',
'Disable'	=>	'Wyłączone',
'Forum Integration'	=>	'Integracja FORUM',
'Forum'	=>	'Forum',
'Select usage of [location] forums.'	=>	'Select usage of [location] forums.',
'Public'	=>	'Publiczne',
'Select if [location] forums tab is publicly visible.'	=>	'Wybierz jeśli [location] zakładka forum ustawiona jest jako widoczna.',
'Configuration'	=>	'Konfiguracja',
':: Forum :: No supported forum extension found - [config_url]'	=>	':: Forum :: Nie znaleziono obsługiwanych rozszerzeń forum - [config_url]',
'Fix All'	=>	'Napraw wszystko',
':: Category :: Missing forum id - [cat] - [fixall]'	=>	':: Kategoria :: Brakujące ID forum  - [cat] - [fixall]',
':: Category :: Forum does not exist - [cat] - [fixall]'	=>	':: Kategoria :: Forum nie istnieje - [cat] - [fixall]',
':: Group :: Missing forum id - [grp] - [fixall]'	=>	':: Grupa :: Brakujące ID forum - [grp] - [fixall]',
':: Group :: Forum does not exist - [grp] - [fixall]'	=>	':: Grupa :: Forum nie istnieje - [grp] - [fixall]',
':: Forum :: Missing forum category - [config_url]'	=>	':: Forum :: Brakująca kategoria forum - [config_url]',
'Forums fixed successfully!'	=>	'Naprawa forum zakończona sukcesem!',
'Forums not found.'	=>	'Nie znaleziono żadnego forum',
'Auto Detect'	=>	'Wykryj automatycznie',
'Kunena 2.0'	=>	'Kunena 2.0',
'- Select Category -'	=>	'- Wybierz kategorię -',
'No supported forum extension found!'	=>	'Nie znaleziono obsługiwanych rozszerzeń forum!',
'Show'	=>	'Pokaż',
'Hide'	=>	'Ukryj',
'Select supported forum to be used for the integration.'	=>	'Wybierz obsługiwane forum aby zintegrować z grupami.',
'Forum Category'	=>	'Kategoria forum',
'Select parent forum category which all forums (categories and groups) will be stored under.'	=>	'Wybierz nadrzędną kategorię forum która będzie zawierała (kategorie i grupy).',
'Paging'	=>	'Stronicowanie',
'Enable or disable usage of paging on Forum tab. If disabled will also disable Page Limit.'	=>	'Włącz lub wyłącz korzystanie ze stronicowania na karcie Forum. Jeśli jest wyłączone również wyłączenie limitu stron.',
'Page Limit'	=>	'Limit stron',
'Enable or disable usage of page limit on Forum tab.'	=>	'Włącz lub wyłącz korzystanie z limitu stron na karcie Forum.',
'Search'	=>	'Szukaj',
'Enable or disable usage of searching on Forum tab.'	=>	'Włącz lub wyłącz korzystanie z wyszukiwania na karcie Forum.',
'Categories'	=>	'Kategorie',
'Enable or disable usage of Category forums display. Please note this will hide Category forums menu link and tab, but forums will still be created.'	=>	'Włącz lub wyłącz wyświetlanie używanej kategorii Forum. Proszę zauważyć że nastąpi tylko ukrycie menu oraz karty forum ale samo forum nadal będzie tworzone .',
// 11 language strings from file plug_cbgroupjive/plugins/cbgroupjiveforums/models/fireboard.php
'Search Forums...'	=>	'Szukanie for...',
'[element] - setForum SQL Error: [error]'	=>	'[element] - setForum SQL Error: [error]',
'[element] - saveForum SQL Error: [error]'	=>	'[element] - saveForum SQL Error: [error]',
'[element] - deleteForum SQL Error: [error]'	=>	'[element] - deleteForum SQL Error: [error]',
'Fix'	=>	'Fix',
':: Forum :: Forum not published - [fix_url]'	=>	':: Forum :: Forum nie opublikowane - [fix_url]',
':: Forum :: Forum not private - [fix_url]'	=>	':: Forum :: Forum nie jest prywatne - [fix_url]',
':: Forum :: Forum id does not exist in Kunena - [config_url]'	=>	':: Forum :: Forum ID nie istnieje w Kunena - [config_url]',
'Forum failed to fix! Error: [error]'	=>	'Forum nie udało się naprawić! Błąd: [error]',
'Forum fixed successfully!'	=>	'Naprawa Forum zakończona sukcesem!',
'Forum not found.'	=>	'Forum nie znalezione.',
// 54 language strings from file plug_cbgroupjive/plugins/cbgroupjivephoto/cbgroupjivephoto.php
'Search Photos...'	=>	'Szukanie obrazów...',
'Photos'	=>	'Obrazy',
'Title'	=>	'Tytuł',
'Optionally input photo title. Titles will link directly to photo. Only plain text is supported. HTML and other elements will be removed.'	=>	'Opcjonalnie tytuł zdjęcia wejściowego. Tytuły będą bezpośrednim linkiem do zdjęcia. Tylko zwykły tekst jest obsługiwany, HTML i inne elementy zostaną usinięte.',
'Image'	=>	'Obraz',
'(required)'	=>	'(wymagane)',
'Select photo image. Images will be resized if needed to a maximum dimension of [width] x [height] (width x height) automatically, but your image file should not exceed [size] KB and be of jpg, jpeg, gif, or png supported file type.'	=>	'Wybierz zdjęcie. Zdjęcia będą w razie potrzeby przeskalowane automatycznie do maksymalnych wymiarów [width] x [height] (szerokość x wysokość). Obraz nie powinien przekraczać [size] KB i być obsługiwanym plikiem typu :jpg, png, gif, png.',
'Description'	=>	'Opis',
'Optionally input photo description. Only plain text is supported. HTML and other elements will be removed.'	=>	'Podaj opcjonalnie opis obrazu. Tylko zwykły tekst jest obsługiwany, HTML i inne elementy zostaną usinięte.',
'Captcha'	=>	'Zabezpieczenie',
'Upload'	=>	'Dodaj',
'Expand New Photo'	=>	'Rozwiń aby dodać nowy obraz',
'Collapse New Photo'	=>	'Zwiń aby anulować',
'Are you sure you want to delete this photo?'	=>	'Czy na pewno chcesz usunać ten obraz?',
'Edit'	=>	'Edytuj',
'Delete'	=>	'Skasuj',
'No photo search results found.'	=>	'Nie znaleziono żadnych obrazów.',
'This [group] has no photos.'	=>	'Ta [group] nie ma żadnych obrazów.',
'Are you sure you want to cancel? All unsaved data will be lost!'	=>	'Czy na pewno chcesz anulować? Nie zapisane dane zostaną utracone!',
'Edit Photo'	=>	'Edytuj obraz',
'Save'	=>	'Zapisz',
'Cancel'	=>	'Anuluj',
'Not authorized.'	=>	'Nie autoryzowane.',
'[group] not found!'	=>	'Nie znaleziono grup!',
'[category] not found!'	=>	'Nie znaleziono kategorii!',
'User not specified!'	=>	'Użytkownik nie określony!',
'Category not specified!'	=>	'Kategoria nie określona!',
'Group not specified!'	=>	'Grupa nie określona!',
'Image not specified!'	=>	'Obraz nie określony!',
'Photo failed to save! Error: [error]'	=>	'Obraz nie zapisany! Błąd: [error]',
'Photo saved successfully!'	=>	'Obraz zapisany z powodzeniem!',
'Photo failed to delete! Error: [error]'	=>	'Obraz nie usunięty! Błąd: [error]',
'Photo deleted successfully!'	=>	'Obraz usunięty z powodzeniem!',
'Photo Integration'	=>	'Integracja OBRAZY',
'Select usage of group photos.'	=>	'Wybierz wykorzystanie zdjęć w grupach.',
'Select if group photo tab is publicly visible.'	=>	'Wybierz, jeśli karta zdjęcie grupy jest widoczna publicznie.',
'Select group upload access. Upload access determines what type of users can upload photos to your group (e.g. Users signify only those a member of your group can upload). The users above the selected will also have access.'	=>	'Wybierz dostęp grupy do ładowania. Dostęp do ładowania określa, jakiego typu użytkownicy mogą przesyłać zdjęcia do grupy (np. Użytkownicy oznaczeni jako członek grupy może ładować).Użytkowników powyżej wybranego będą mieli także dostęp.',
'Select usage of [group] photos.'	=>	'Wybierz używanie zdjęć grupowych.',
'Select if [group] photo tab is publicly visible.'	=>	'Wybierz, jeśli karta zdjęcie grupy jest widoczna publicznie.',
'Select [group] upload access. Upload access determines what type of [users] can upload photos to your [group] (e.g. [users] signify only those a member of your [group] can upload). The [users] above the selected will also have access.'	=>	'Wybierz dostęp grupy do ładowania. Dostęp do ładowania określa, jakiego typu użytkownicy mogą przesyłać zdjęcia do twojej grupy (np. Użytkownicy oznaczeni jako członek grupy może ładować).Użytkowników powyżej wybranego będą mieli także dostęp.',
'Enable or disable usage of paging on Photos tab. If disabled will also disable Page Limit.'	=>	'Włącz lub wyłącz korzystanie ze stronicowania w karcie Obrazy. Jeśli jest wyłączona również wyłączony jest limit stron.',
'Enable or disable usage of page limit on Photos tab.'	=>	'Włącz lub wyłącz korzystanie z limitu stron w karcie Obrazy.',
'Enable or disable usage of searching on Photos tab.'	=>	'Włącz lub wyłącz szukanie w karcie Obrazy.',
'Size'	=>	'Rozmiar',
'Input maximum file size for photos. If blank Community Builder avatar size will be used.'	=>	'Maksymalny rozmiar pliku wejściowego do zdjęć. Jeśli puste  będzie używany rozmiar awatara z Community Builder.',
'Width'	=>	'Szerokość',
'Input maximum photo width. If blank Community Builder avatar width will be used.'	=>	'Maksymalna szerokość pliku wejściowego do zdjęć. Jeśli puste  będzie używana szerokość awatara z Community Builder.',
'Height'	=>	'Wysokość',
'Input maximum photo height. If blank Community Builder avatar height will be used.'	=>	'Maksymalna wysokość pliku wejściowego do zdjęć. Jeśli puste  będzie używana szerokość awatara z Community Builder',
'Thumb Width'	=>	'Szerokość miniatury',
'Input maximum photo thumbnail width. If blank Community Builder avatar thumbnail width will be used.'	=>	'Maksymalna szerokość miniatury pliku wejściowego do zdjęć. Jeśli puste  będzie używana szerokość miniatury awatara z Community Builder.',
'Thumb Height'	=>	'Wysokość miniatury',
'Input maximum photo thumbnail height. If blank Community Builder avatar thumbnail height will be used.'	=>	'Maksymalna wysokość miniatury pliku wejściowego do zdjęć. Jeśli puste  będzie używana wysokość miniatury awatara z Community Builder.',
'Enable or disable usage of Captcha on Photo tab. Requires latest CB Captcha or integrated Captcha to be installed and published. Moderators are exempt from this configuration.'	=>	'Włącza lub wyłącza użycie Captcha na karcie Obrazy. Wymaga najnowszego Captcha CB lub innego Captcha który musi być zainstalowany i opublikowny. Moderatorzy są zwolnieni z tej konfiguracji.',
// 36 language strings from file plug_cbgroupjive/plugins/cbgroupjivevideo/cbgroupjivevideo.php
'Search Videos...'	=>	'Szukaj filmów...',
'Videos'	=>	'Filmy',
'Optionally input video title. Titles will link directly to video. Only plain text is supported. HTML and other elements will be removed.'	=>	'Opcjonalnie podaj tytuł filmu. Tytuł będzie bezpośrednim linkiem do filmu. Tylko zwykły tekst jest obsługiwany, HTML i inne elementy zostaną usunięte.',
'URL'	=>	'Adres URL',
'Input video URL. Only plain text is supported. HTML and other elements will be removed. Please note not all video providers are supported.'	=>	'Podaj adres URL filmu. Tylko zwykły tekst jest obsługiwany, HTML i inne elementy zostaną usunięte. Pamiętaj, nie wszyscy dostawcy filmów są obsługiwani.',
'Providers'	=>	'Dostawcy',
'youtube, veoh, dailymotion, yahoo, vimeo, break, myspace, blip, viddler, flickr, metacafe, liveleak, gametrailers, hulu, cnn, megavideo, blogtv, expotv, g4tv, revver, spike, mtv, stupidvideos'	=>	'youtube, veoh, dailymotion, yahoo, vimeo, break, myspace, blip, viddler, flickr, metacafe, liveleak, gametrailers, hulu, cnn, megavideo, blogtv, expotv, g4tv, revver, spike, mtv, stupidvideos',
'List of available video providers. Some providers require usage of the EMBED url as direct URL to video is missing necessary information.'	=>	'Lista dostępnych operatorów wideo. Niektórzy operatorzy wymagają stosowania adresów EMBED jako bezpośrednich adresów URL.',
'Caption'	=>	'Podpis',
'Optionally input video caption. Only plain text is supported. HTML and other elements will be removed.'	=>	'Opcjonalnie podpis filmu. Tylko zwykły tekst jest obsługiwany, HTML i inne elementy zostaną usunięte.  ',
'Publish'	=>	'Dodaj',
'Expand New Video'	=>	'Rozwiń aby dodać nowy film',
'Collapse New Video'	=>	'Zwiń aby anulować',
'Are you sure you want to delete this video?'	=>	'Czy na pewno chcesz usunąć ten film?',
'No video search results found.'	=>	'Nie znaleziono żadnych filmów.',
'This [group] has no videos.'	=>	'Ta grupa nie ma żadnych filmów.',
'Edit Video'	=>	'Edytuj film',
'URL not specified!'	=>	'Adres URL nie określony!',
'Provider not supported!'	=>	'Operator nie określony!',
'Video failed to save! Error: [error]'	=>	'Nie udało się dodać filmu! Błąd: [error]',
'Video saved successfully!'	=>	'Film dodano pomyślnie!',
'Video failed to delete! Error: [error]'	=>	'Nie udało się skasować filmu! Błąd: [error]',
'Video deleted successfully!'	=>	'Film usunięto pomyślnie!',
'Video Integration'	=>	'Integracja FILMY',
'Select usage of group videos.'	=>	'Wybierz używanie filmów grupy.',
'Select if group video tab is publicly visible.'	=>	'Wybierz, jeśli karta Filmw grupy jest widoczna publicznie.',
'Select group publish access. Publish access determines what type of users can publish videos to your group (e.g. Users signify only those a member of your group can publish). The users above the selected will also have access.'	=>	'Wybierz dostęp grupy do ładowania filmów. Dostęp do ładowania określa, jakiego typu użytkownicy mogą przesyłać filmy do grupy (np. Użytkownicy oznaczeni jako członek grupy może ładować).Użytkowników powyżej wybranego będą mieli także dostęp.',
'Select usage of [group] videos.'	=>	'Wybierz używanie filmów grupowych.',
'Select if [group] video tab is publicly visible.'	=>	'Wybierz, jeśli karta Filmw grupy jest widoczna publicznie.',
'Select [group] publish access. Publish access determines what type of [users] can publish videos to your [group] (e.g. [users] signify only those a member of your [group] can publish). The [users] above the selected will also have access.'	=>	'Wybierz dostęp grupy do ładowania filmów. Dostęp do ładowania określa, jakiego typu użytkownicy mogą przesyłać filmy do twojej grupy (np. Użytkownicy oznaczeni jako członek grupy może ładować).Użytkowników powyżej wybranego będą mieli także dostęp.',
'Enable or disable usage of paging on Videos tab. If disabled will also disable Page Limit.'	=>	'Włącz lub wyłącz korzystanie ze stronicowania w karcie Filmy. Jeśli jest wyłączona również wyłączony jest limit stron.',
'Enable or disable usage of page limit on Videos tab.'	=>	'Włącz lub wyłącz korzystanie z limitu stron w karcie Filmy.',
'Enable or disable usage of searching on Videos tab.'	=>	'Włącz lub wyłącz szukanie w karcie Filmy.',
'Input default width of videos shown on groups Videos tab.'	=>	'Podaj domyślna szerokość filmu jakie będą wyświetlane na karcie Filmy.',
'Input default height of videos shown on groups Videos tab.'	=>	'Podaj domyślna wysokość filmu jakie będą wyświetlane na karcie Filmy.',
'Enable or disable usage of Captcha on Video tab. Requires latest CB Captcha or integrated Captcha to be installed and published. Moderators are exempt from this configuration.'	=>	'Włącza lub wyłącza użycie Captcha na karcie Filmy. Wymaga najnowszego Captcha CB lub innego Captcha który musi być zainstalowany i opublikowny. Moderatorzy są zwolnieni z tej konfiguracji.',
// 38 language strings from file plug_cbgroupjive/plugins/cbgroupjivewall/cbgroupjivewall.php
'Search Wall...'	=>	'Szukaj wpisów na blogu...',
'Cancel Reply'	=>	'Anuluj odpowiedź',
'Wall'	=>	'Blog',
'Post'	=>	'Wpis',
'Input wall post.'	=>	'Wprowadź treść wpisu.',
'Input Limit'	=>	'Limit wejścia',
'Expand New Wall'	=>	'Rozwiń aby dodać nowy wpis',
'Collapse New Wall'	=>	'Zwiń aby anulować',
'Are you sure you want to delete this wall?'	=>	'Czy na pewno chcesz skasować ten wpis?',
'Reply'	=>	'Odpowiedz',
'No wall search results found.'	=>	'Nie znaleziono wyników na blogu',
'This [group] has no wall posts.'	=>	'Ta [group] nie ma żadnych wpisów.',
'Replies'	=>	'Odpowiedzi',
'This wall has no replies.'	=>	'Ten wpis nie ma żadnych odpowiedzi.',
'Edit Wall'	=>	'Edycja wpisu',
'Post not specified!'	=>	'Wpis nie określony!',
'Wall failed to save! Error: [error]'	=>	'Nie udało się dodać nowego wpisu! Błąd: [error]',
'Wall saved successfully!'	=>	'Dodano nowy wpis na Blogu!',
'Wall failed to delete! Error: [error]'	=>	'Nie udało się skasować wpisu! Błąd: [error]',
'Wall deleted successfully!'	=>	'Wpis pomyślnie usunięto!',
'Wall Integration'	=>	'Integracja BLOG',
'Select usage of group wall.'	=>	'Wybierz używanie bloga grupy.',
'Select if group wall tab is publicly visible.'	=>	'Wybierz, jeśli karta Blog grupy jest widoczna publicznie.',
'Select group post access. Post access determines what type of users can post to your group wall (e.g. Users signify only those a member of your group can post). The users above the selected will also have access.'	=>	'Wybierz dostęp grupy do publikowania na blogu. Dostęp do publikowania określa, jakiego typu użytkownicy mogą publikować na blogu grupy (np. Użytkownicy oznaczeni jako członek grupy może publikować).Użytkowników powyżej wybranego będą mieli także dostęp.',
'Select usage of [group] wall.'	=>	'Wybierz używanie bloga grupy.',
'Select if [group] wall tab is publicly visible.'	=>	'Wybierz, jeśli karta Blog grupy jest widoczna publicznie.',
'Select [group] post access. Post access determines what type of [users] can post to your %1$s wall (e.g. [users] signify only those a member of your [group] can post). The [users] above the selected will also have access.'	=>	'Wybierz dostęp grupy do publikowania na blogu. Dostęp do publikowania określa, jakiego typu użytkownicy mogą publikować na twojej %1$s blogu (np. Użytkownicy oznaczeni jako członek grupy może publikować). Użytkowników powyżej wybranego będą mieli także dostęp.',
'Plain Text'	=>	'Zwykły tekst',
'HTML Text'	=>	'Tekst HTML',
'WYSIWYG'	=>	'WYSIWYG',
'Enable or disable usage of paging on Wall tab. If disabled will also disable Page Limit.'	=>	'Włącz lub wyłącz korzystanie ze stronicowania w karcie Blog. Jeśli jest wyłączona również wyłączony jest limit stron.',
'Enable or disable usage of page limit on Wall tab.'	=>	'Włącz lub wyłącz korzystanie z limitu stron w karcie Blog.',
'Enable or disable usage of searching on Wall tab.'	=>	'Włącz lub wyłącz szukanie w karcie Blog.',
'Input wall post character count limit. If left blank or zero no limit will be applied.'	=>	'Podaj ograniczenie znaków każdego wpisu na blogu. Jeżeli puste lub 0 nie będzie żadnego limitu.',
'Editor'	=>	'Edytor',
'Select method for Wall editing.'	=>	'Wybierz metodę edycji na Blogu',
'Enable or disable usage of Captcha on Wall tab. Requires latest CB Captcha or integrated Captcha to be installed and published. Moderators are exempt from this configuration.'	=>	'Włącza lub wyłącza użycie Captcha na karcie Blog. Wymaga najnowszego Captcha CB lub innego Captcha który musi być zainstalowany i opublikowny. Moderatorzy są zwolnieni z tej konfiguracji.',
'Enable or disable usage of replies on Wall tab. Note replies have no searching or paging.'	=>	'Włącz lub wyłącz  korzystanie z odpowiedzi na karcie Blog. Uwaga! Odpowiedzi nie są wyszukiwane lub stronicowane.',
// 83 language strings from file plug_cbgroupjive/plugins/cbgroupjiveevents/cbgroupjiveevents.php
'Search Events...'	=>	'Szukaj...wydarzeń',
'Events'	=>	'Wydarzenia',
'Input event title.'	=>	'Wprowadź tytuł wydarzenia.',
'Event'	=>	'Wydarzenie',
'Input event information.'	=>	'Wprowadź informacje o wydarzeniu.',
'Location'	=>	'Miejsce',
'Optionally input event location.'	=>	'Opcjonalnie wprowadź miejsce wydarzenia.',
'Select event date.'	=>	'Wybierz datę wydarzenia.',
'Time'	=>	'Czas',
'Select event time.'	=>	'Wybierz czas wydarzenia.',
'Notify'	=>	'Powiadomienie',
'Select if you should be notified when [users] change attendance.'	=>	'Wybierz, czy powinieneś być powiadomiony, gdy użytkownik zmieni swoją obecność.',
'Schedule'	=>	'Dodaj',
'Expand New Event'	=>	'Rozwiń aby dodać nowe wydarzenie',
'Collapse New Event'	=>	'Zwiń aby anulować',
'Are you sure you want to delete this event?'	=>	'Czy na pewno chcesz usunąć wydarzenie?',
'Are you sure you want to attend this event?'	=>	'Czy na pewno chcesz uczestniczyć w tym wydarzeniu?',
'Are you sure you maybe want to attend this event?'	=>	'Czy na pewno chcesz ustawić uczestnictwo w tym wydarzeniu na "być może"?',
'Are you sure you do not want to attend this event?'	=>	'Czy na pewno nie chcesz uczestniczyć w tym wydarzeniu?',
'[event_attend_yes] Attending'	=>	'[event_attend_yes] Uczestniczy',
'[event_attend_maybe] Maybe Attending'	=>	'[event_attend_maybe] Zastanawia się',
'[event_attend_no] Not Attending'	=>	'[event_attend_no] Nie uczestniczy',
'Message'	=>	'Wiadomość',
'Attend'	=>	'Uczestnistwo',
'Maybe Attend'	=>	'Może będę uczestniczył',
'Not Attending'	=>	'Nie będę uczestniczył',
'No event search results found.'	=>	'Nie znaleziono żadnych wydarzeń.',
'This [group] has no events scheduled.'	=>	'Ta [group] nie ma żadnych wydarzeń.',
'Event expired!'	=>	'Wydarzenie wygasło!',
'Event attendance failed to save! Error: [error]'	=>	'Nie udało się zapisać uczestwictwa do wydarzenia! Błąd: [error]',
'[event_name] - [user_name] Attendance!'	=>	'[event_name] - [user_name] Uczestniczy!',
'[user] set their attendance to [event] in [group] as [attendance]!'	=>	'Użytkownik ustawił swój udział do [event] w grupie jako [attendance]!',
'Maybe Attending'	=>	'Może będę uczestniczył',
'Attending'	=>	'Uczestnictwa',
'Event attendance saved successfully!'	=>	'Uczestnistwo wydarzenia zostało zapisane!',
'Edit Event'	=>	'Edytuj wydarzenie',
'Title not specified!'	=>	'Tytuł nie określony!',
'Event not specified!'	=>	'Wydarzenie nie określone!',
'Date and Time not specified!'	=>	'Data i Czas nie określone!',
'Date not specified!'	=>	'Data nie określona!',
'Time not specified!'	=>	'Czas nie określony!',
'Event date can not be set in the past!'	=>	'Data wydarzenie może może być z przeszłości!',
'Event failed to save! Error: [error]'	=>	'Nie udało się zapisać wydarzenia! Błąd: [error]',
'[group_name] - Event Created!'	=>	'[group_name] - Utworzone wydarzenia!',
'[user] created [event] in [group]! Will you be attending on [event_date]? [attend_yes] | [attend_maybe] | [attend_no]'	=>	'Użytkownik utworzył [event] w grupie [group_name]! Czy będziesz uczestniczył  [event_date]? [attend_yes] | [attend_maybe] | [attend_no]',
'Yes'	=>	'Tak',
'Maybe'	=>	'Może',
'No'	=>	'Nie',
'Event saved successfully!'	=>	'Wydarzenie dodano pomyślnie!',
'Message Attending'	=>	'Wiadomość uczestnictwa',
'Input event message subject.'	=>	'Podaj tytuł wiadomości.',
'Body'	=>	'Treść',
'Input event message body.'	=>	'Podaj treść wiadomości.',
'Subject not specified!'	=>	'Temat nie został określony!',
'Body not specified!'	=>	'Tresć nie została podana!',
'[site_name] - [msg_subject]'	=>	'[site_name] - [msg_subject]',
'Hello [username], the following is a message from [event].<br /><br />[msg_body]'	=>	'Witaj [username], poniżej wiadomość o wydarzeniu: [event].<br /><br />[msg_body]',
'Event message failed to send! Error: no [users] to message'	=>	'Nie udało się wysłać wiadomości! Błąd: brak użytkowników w wiadomości',
'Event message sent successfully!'	=>	'Wiadomość została zapisana pomyślnie!',
'No [users] are attending [event_title].'	=>	'Brak użytkowników zapisanych do [event_title].',
'No [users] are maybe attending [event_title].'	=>	'Brak użytkowników zastanawiających się do zapisu do [event_title].',
'No [users] are not attending [event_title].'	=>	'Brak użytkowników którzy zrezygnowali z zapisu do [event_title].',
'Back'	=>	'Wróć',
'Event failed to delete! Error: [error]'	=>	'Nie udało się usunąć wydarzenia! Błąd: [error]',
'Event deleted successfully!'	=>	'Wydarzenie pomyślnie usunięto!',
'Events Integration'	=>	'Integracja WYDARZENIA',
'Select usage of group events.'	=>	'Wybierz używanie wydarzeń grupy.',
'Select if group events tab is publicly visible.'	=>	'Wybierz, jeśli karta Wydarzenia grupy jest widoczna publicznie.',
'Select group schedule access. Schedule access determines what type of users can schedule group events (e.g. Users signify only those a member of your group can schedule). The users above the selected will also have access.'	=>	'Wybierz dostęp do harmonogramu grupy. Dostęp do harmonogram określa, jakiego typu użytkownicy mogą dodawać wydarzeń w grupie. Użytkowników powyżej wybranego będą mieli także dostęp.',
'Select usage of [group] events.'	=>	'Wybierz używanie wydarzeń grupy.',
'Select if [group] events tab is publicly visible.'	=>	'Wybierz, jeśli karta Wydarzenia grupy jest widoczna publicznie.',
'Select [group] schedule access. Schedule access determines what type of [users] can schedule [group] events (e.g. [users] signify only those a member of your [group] can schedule). The [users] above the selected will also have access.'	=>	'Wybierz dostęp do harmonogramu grupy. Dostęp do harmonogram określa, jakiego typu użytkownicy mogą dodawać wydarzeń w grupie. Użytkowników powyżej wybranego będą mieli także dostęp.',
'Enable or disable usage of paging on Events tab. If disabled will also disable Page Limit.'	=>	'Włącz lub wyłącz korzystanie ze stronicowania w karcie Wydarzenia. Jeśli jest wyłączona również wyłączony jest limit stron.',
'Enable or disable usage of page limit on Events tab.'	=>	'Włącz lub wyłącz korzystanie z limitu stron w karcie Wydarzenia.',
'Enable or disable usage of searching on Events tab.'	=>	'Włącz lub wyłącz szukanie w karcie Wydarzenia.',
'Select method for Events editing.'	=>	'Wybierz metodę edycji wydarzeń.',
'24 Hour'	=>	'24 Godziny',
'Enable or disable usage of 24 Hour display instead of 12 Hour with AM/PM.'	=>	'Włącz lub wyłącz używanie 24 godzinnego pokazywania czasu zamiast 12 godzinnego z dodatkiem Rano/Po południu.',
'Enable or disable usage of Captcha on Events tab. Requires latest CB Captcha or integrated Captcha to be installed and published. Moderators are exempt from this configuration.'	=>	'Włącza lub wyłącza użycie Captcha na karcie Wydarzenia. Wymaga najnowszego Captcha CB lub innego Captcha który musi być zainstalowany i opublikowny. Moderatorzy są zwolnieni z tej konfiguracji.',
'Enable or disable event notifications to group users when new events are scheduled.'	=>	'Włącz lub wyłącz powiadomienia o wydarzeniach dla użytkowników grupy, kiedy  są zaplanowane nowe wydarzenia.',
'Enable or disable messaging of event attendees. Moderators, Category owners, and Group owners are exempt from this configuration and can always message.'	=>	'Włącz lub wyłącz wysyłanie wiadomości do uczestników imprezy. Moderatorzy, właściciele kategorii, właściciele grupy są zwolnieni z tej konfiguracji i zawsze mogą pisać wiadomość.',
'AM'	=>	'Rano',
'PM'	=>	'Po południu',
// 45 language strings from file plug_cbgroupjive/plugins/cbgroupjivefile/cbgroupjivefile.php
'Search Files...'	=>	'Szukaj plików...',
'Files'	=>	'Pliki',
'Optionally input file title. Titles will link directly to file. Only plain text is supported. HTML and other elements will be removed.'	=>	'Optionally input file title. Titles will link directly to file. Only plain text is supported. HTML and other elements will be removed.',
'File'	=>	'Plik',
'Select file to upload. Your file should not exceed [size] KB and be of [types] supported file type.'	=>	'Select file to upload. Your file should not exceed [size] KB and be of [types] supported file type.',
'Optionally input file description. Only plain text is supported. HTML and other elements will be removed.'	=>	'Optionally input file description. Only plain text is supported. HTML and other elements will be removed.',
'Expand New File'	=>	'Rozwiń aby dodać nowy plik',
'Collapse New File'	=>	'Zwiń aby anulować',
'[size] GB'	=>	'[size] GB',
'[size] MB'	=>	'[size] MB',
'[size] KB'	=>	'[size] KB',
'[size] B'	=>	'[size] B',
'Are you sure you want to delete this file?'	=>	'Czy na pewno chcesz skasować ten plik?',
'Unknown'	=>	'Nieznany',
'<strong>Date:</strong> [file_date]'	=>	'<strong>Data:</strong> [file_date]',
'<strong>Size:</strong> [file_size]'	=>	'<strong>Rozmiar:</strong> [file_size]',
'???'	=>	'???',
'<strong>Type:</strong> [file_type]'	=>	'<strong>Typ:</strong> [file_type]',
'Download'	=>	'Pobierz',
'No file search results found.'	=>	'Nie znalezionio żadnych plików.',
'This [group] has no files.'	=>	'Ta [group] nie ma żadnych plików.',
'Edit File'	=>	'Edytuj plik',
'File not specified!'	=>	'Plik nie określony!',
'File failed to save! Error: [error]'	=>	'Nie udało się zapisać pliku! Błąd: [error]',
'File saved successfully!'	=>	'Zapis pliku zakończony sukcesem!',
'File failed to delete! Error: [error]'	=>	'Nie udało się skasować pliku! Błąd: [error]',
'File deleted successfully!'	=>	'Plik skasowano pomyślnie!',
'File Integration'	=>	'Integracja PLIKI',
'Select usage of group files.'	=>	'Wybierz używanie plików grupy.',
'Select if group file tab is publicly visible.'	=>	'Wybierz, jeśli karta Pliki grupy jest widoczna publicznie.',
'Select group upload access. Upload access determines what type of users can upload files to your group (e.g. Users signify only those a member of your group can upload). The users above the selected will also have access.'	=>	'Select group upload access. Upload access determines what type of users can upload files to your group (e.g. Users signify only those a member of your group can upload). The users above the selected will also have access.',
'Select usage of [group] files.'	=>	'Select usage of [group] files.',
'Select if [group] file tab is publicly visible.'	=>	'Select if [group] file tab is publicly visible.',
'Select [group] upload access. Upload access determines what type of [users] can upload files to your [group] (e.g. [users] signify only those a member of your [group] can upload). The [users] above the selected will also have access.'	=>	'Select [group] upload access. Upload access determines what type of [users] can upload files to your [group] (e.g. [users] signify only those a member of your [group] can upload). The [users] above the selected will also have access.',
'Enable or disable usage of paging on Files tab. If disabled will also disable Page Limit.'	=>	'Włącz lub wyłącz stronicowanie na karcie Pliki. Jeśli wyłaczone to wyłączony jest także limit stron.',
'Enable or disable usage of page limit on Files tab.'	=>	'Włącz lub wyłącz korzystanie z limitu stron w karcie Pliki.',
'Enable or disable usage of searching on Files tab.'	=>	'Włącz lub wyłącz szukanie w karcie Pliki.',
'Input maximum file size for files. If blank Community Builder avatar size will be used.'	=>	'Podaj maksymalny rozmiar dla plików. Jeżeli zostawisz pusty dla plików zostanie użyty rozmiar awatara z  Community Builder.',
'Types'	=>	'Typy',
'Input supported file types. If blank default of zip,rar,doc,pdf,txt,xls will be used. Separate multiple types with a comma (e.g. zip,rar).'	=>	'Podaj obsługiwane typy plików. Jeżeli zostawisz puste to domyślnie bedą akceptowane pliki typu zip,rar,doc,pdf,txt,xls. Typy plików oddziel od siebie przecinkami (np. zip,rar).',
'Enable or disable usage of Captcha on File tab. Requires latest CB Captcha or integrated Captcha to be installed and published. Moderators are exempt from this configuration.'	=>	'Włącza lub wyłącza użycie Captcha na karcie Pliki. Wymaga najnowszego Captcha CB lub innego Captcha który musi być zainstalowany i opublikowny. Moderatorzy są zwolnieni z tej konfiguracji.',
'Please select a file before uploading'	=>	'Proszę wybrać plik przed wysłaniem.',
'Please upload only [types]'	=>	'Please upload only [types]',
'The file size exceeds the maximum of [size] KB'	=>	'The file size exceeds the maximum of [size] KB',
'The file failed to upload'	=>	'The file failed to upload',
// 13 language strings from file plug_cbgroupjive/plugins/cbgroupjiveabout/cbgroupjiveabout.php
'About'	=>	'About',
'Edit About'	=>	'Edytuj About',
'Content'	=>	'Content',
'Input about tab content.'	=>	'Input about tab content.',
'About failed to save! Error: [error]'	=>	'About failed to save! Error: [error]',
'About saved successfully!'	=>	'About saved successfully!',
'[groups] not found!'	=>	'Nie znaleziono grup!',
'About Integration'	=>	'Integracja ABOUT',
'Select usage of group about.'	=>	'Select usage of group about.',
'Select if group about tab is publicly visible.'	=>	'Select if group about tab is publicly visible.',
'Select usage of [group] about.'	=>	'Select usage of [group] about.',
'Select if [group] about tab is publicly visible.'	=>	'Select if [group] about tab is publicly visible.',
'Select method for About editing.'	=>	'Select method for About editing.',
// 72 language strings from file plug_cbgroupjive/plugins/cbgroupjiveauto/cbgroupjiveauto.php
'- Select Categories -'	=>	'- Wybierz kategorię -',
'- Select Groups -'	=>	'- Wybierz grupę -',
'Auto'	=>	'Automat',
'Unpublish'	=>	'Nie publikuj',
'Copy'	=>	'Kopiuj',
'New'	=>	'Nowy',
'- Select Mode -'	=>	'- Wybierz tryb -',
'New Users'	=>	'Nowi użytkownicy',
'Existing Users'	=>	'Istniejący użytkownicy',
'- Select Access -'	=>	'- Wybierz dostęp -',
'- Everybody'	=>	'- Każdy',
'- All Registered Users'	=>	'- Wszyscy zarejestrowani użytkownicy',
'- Select State -'	=>	'- Wybierz status -',
'Published'	=>	'Opublikowna',
'Unpublished'	=>	'Nie opublikowana',
'Mode'	=>	'Tryb',
'Access'	=>	'Dostęp',
'State'	=>	'Stan',
'Re-Order'	=>	'Rozmieść',
'Save Order'	=>	'Zapisz porządek',
'ID'	=>	'ID',
'All Registered Users'	=>	'Wszyscy zarejestrowani użytkownicy',
'Everybody'	=>	'Każdy',
'New & Existing Users'	=>	'Nowi i istniejący użytkownicy',
'Move Up'	=>	'Przenieś wyżej',
'Move Down'	=>	'Przenieś niżej',
'No auto search results found.'	=>	'No auto search results found.',
'There currently are no autos.'	=>	'There currently are no autos.',
'New Group'	=>	'Nowa Grupa',
'New Category'	=>	'Nowa Kategoria',
'- Select Auto -'	=>	'- Wybierz Automat -',
'- Select Field -'	=>	'- Wybierz Pole -',
'- Select Operator -'	=>	'- Wybierz Operator -',
'Equal To'	=>	'Równe',
'Not Equal To'	=>	'Nie równe',
'Greater Than'	=>	'Większe niż',
'Less Than'	=>	'Mniej niż',
'Greater Than or Equal To'	=>	'Większe niż lub Równe',
'Less Than or Equal To'	=>	'Mniej niż lub Równe',
'Empty'	=>	'Pusty',
'Not Empty'	=>	'Nie pusty',
'Does Contain'	=>	'Zawiera',
'Does Not Contain'	=>	'Nie zawiera',
'Is REGEX'	=>	'Wyrażenie regularne',
'Is Not REGEX'	=>	'Wyrażenia nieregularne',
'Auto: <small>Edit [[id]]</small>'	=>	'Automat: <small>Edytuj [[id]]</small>',
'Auto: <small>New</small>'	=>	'Automat: <small>Nowy</small>',
'Select publish status of auto. Unpublished auto will not execute.'	=>	'Select publish status of auto. Unpublished auto will not execute.',
'Select mode of auto. Applying to either existing, new, or both types of users. Existing users will apply to profile updates. New users will apply to new registrations.'	=>	'Select mode of auto. Applying to either existing, new, or both types of users. Existing users will apply to profile updates. New users will apply to new registrations.',
'Select access to auto; only groups selected will have access. Parent groups such as Public Front-end will NOT fire for Registered users; exact groups must be selected.'	=>	'Select access to auto; only groups selected will have access. Parent groups such as Public Front-end will NOT fire for Registered users; exact groups must be selected.',
'Conditional'	=>	'Conditional',
'Optionally add a condition based on field value to auto. If condition is not met then auto will not be executed. Leave Field blank for no condition.'	=>	'Optionally add a condition based on field value to auto. If condition is not met then auto will not be executed. Leave Field blank for no condition.',
'Select type of auto. Selecting new category results in new top level category base off name and description. Selecting new group under a category results in new group base off name and description in that category. Selecting a group directly results in auto joining of that group.'	=>	'Select type of auto. Selecting new category results in new top level category base off name and description. Selecting new group under a category results in new group base off name and description in that category. Selecting a group directly results in auto joining of that group.',
'Name'	=>	'Name',
'Input substitution supported new category or group name (e.g. [username]). Only applies to new categories and groups.'	=>	'Input substitution supported new category or group name (e.g. [username]). Only applies to new categories and groups.',
'Optionally input substitution supported new category or group description (e.g. [name]). Only applies to new categories and groups.'	=>	'Optionally input substitution supported new category or group description (e.g. [name]). Only applies to new categories and groups.',
'Auto failed to bind! Error: [error]'	=>	'Auto nie powiązane! Błąd: [error]',
'Mode not specified!'	=>	'Tryb nie określony!',
'Auto not specified!'	=>	'Automat nie określony!',
'Name not specified!'	=>	'Nazwa nie określona!',
'Operator not specified!'	=>	'Operator nie określony!',
'Auto failed to save! Error: [error]'	=>	'Automat nie zapisany! Błąd: [error]',
'Auto saved successfully!'	=>	'Automat zapisany pomyślnie!',
'Auto state failed to save! Error: [error]'	=>	'Stan automatu nie zapisany! Błąd: [error]',
'Auto state saved successfully!'	=>	'Stan automatu zapisany pomyślnie!!',
'Auto not found.'	=>	'Automat nie znaleziony.',
'Auto order failed to save! Error: [error]'	=>	'Porządek automatów nie zapisany! Błąd: [error]',
'Auto order saved successfully!'	=>	'Porządek automatów zapisany pomyślnie!',
'Auto failed to delete! Error: [error]'	=>	'Auto nie skasowane! Błąd: [error]',
'Auto deleted successfully!'	=>	'Auto skasowane pomyślnie!',
'Auto failed to copy! Error: [error]'	=>	'Automat nie skopiowany! Błąd: [error]',
'Auto copied successfully!'	=>	'Automat skopiowany pomyślnie!',
// 5 language strings from file mod_cbgroupjive.php
'Logo'	=>	'Logo',
'Created: [cat_date]'	=>	'Utworzono: [cat_date]',
'There are no [categories] available.'	=>	'Nie ma dostępnych Kategorii. Może wymagać zalogowania.',
'Created: [grp_date]'	=>	'Utworzono: [grp_date]',
'There are no [groups] available.'	=>	'Nie ma dostępnych Grup. Może wymagać zalogowania.',
);
// ATTENTION: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
